@charset "utf-8";
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote {
	margin:0;
	padding:0;
}
html, applet, object, iframe, p, sub, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label {
	margin: 0;
	padding: 0;
	list-style-type:none;
}
html{ height:101%;}
table{ border-collapse:collapse;}
address, caption, cite, code, dfn, em, th, var,i {
	font-style:normal;
}
li{
	list-style-type:none;
}
ul,ol{margin:0;padding:0;}
img {
	border:none;
}
body {
	color:#333333;
	font-size:12px;
	font-family:Arial,Helvetica,sans-serif,"宋体";
	background:#FFCDB8;
}
a {
	color: #222222;
	text-decoration:none;
	cursor: pointer;
}
a:hover {
	color:#FF0000;
	text-decoration:none;
}
.clear,.clear_all  {
	clear:both;
}
.clear_all  {height:0px;line-height:0px;font-size:0px;}
.clear:after,.clear_all:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.mtop10{margin-top:10px;}
.mtop5{margin-top:5px;}
.ptop10{ padding-top:10px;}
div{ margin:0 auto;}
.left{float:left;}
.right {float:right;}

.wrapper{ width:1000px; margin:0 auto;}


.topBar{ height:30px; line-height:30px;}
.topBar a{ display:inline-block; padding:0 3px;}

.web_tip{padding-top:200px; margin-right:340px; height:253px; overflow:hidden; width:1015px;}
.web_tip h4{ margin-top:6px; margin-bottom:6px;}
.web_tip p{font-size: 14px;line-height: 25px;color: #000; text-indent:20px;}

.webbg{ background:url(../images/2016ygwstp_tip18.jpg) repeat-x center top;}
.webbg .wrapper{ background-color:#FAFAFA;}

.web_list li{ width:425px; float:left; margin-left:50px; margin-top:25px;}
.web_list li .hd{ height:44px; padding-top:44px; margin-top:10px;}
.web_list li .hd h5{height:44px; margin-left:75px; overflow:hidden;}
.web_list li .hd h5 span{ float:left; display:inline; height:44px; line-height:44px;font-size:14px;font-weight: bold;color: #FFF; width:182px; text-align:center;}
.web_list li .hd h5 em{float:right; display:inline; width:166px;background-color:#FFF; height:42px;border: 1px solid #E1E3E0;}
.web_list li .hd h5 em td{font-size: 12px;line-height: 25px;font-weight: bold;color: #000; padding-left:10px;}
.web_list li.vote_check{ text-align:center; width:900px; padding-bottom:20px;}

.footer{ border-top:9px solid #6E2D2B; background-color:#FFF; text-align:center; padding-top:20px; padding-bottom:20px; line-height:24px;}





































